@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;1,400&family=Roboto:wght@300;400&display=swap");

body {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  font-family: "Roboto", sans-serif;
}
a {
  text-decoration: none;
}
ul {
  list-style: none;
}
.container {
  width: 100%;
  background-image: url("../img/fond.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}
.container header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  background-color: #eef2f5;
}
.container header > img {
  width: 40px;
  padding-left: 10px;
  display: none;
}

.container header .nav {
  display: flex;
  align-items: center;
  gap: 15px;
  transition: all 200ms ease-in-out;
}
.container header .nav li a {
  color: #495ed8;
}
.container header .nav li a:hover {
  color: rgb(52, 72, 185);
  text-decoration: underline;
}
.container header .logo {
  padding-right: 10px;
}
.container header .logo img {
  width: 70px;
}
.container .main-page {
  width: 800px;
  height: 400px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #a8c8fff1;
  margin-top: 40px;
  box-shadow: 5px 5px 20px 2px rgba(56, 56, 56, 0.404);
  position: relative;
  border-radius: 5px;
}

.container .main-page img {
  width: 300px;
  margin-top: 10px;
}

.container footer {
  width: 100%;
  background-color: #111;
  color: #fff;
  position: fixed;
  bottom: 0px;
  height: 50px;
}
